
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HealthKit——医疗新时代正在到来？ / iVAN</title>

    <meta name="description" content="HealthKit——医疗新时代正在到来？ 摘要: 苹果一直在与西奈山(Mouny Sinai).克利夫蓝医学中心(the Cleveland Clinic).约翰霍普金斯大学(Johns Hopkins)的健康服务提供商,以及医疗记录公司Allscripts就在HealthKit 上合作展开商谈. 苹果一直在与西奈山(Mouny Sinai).克利夫蓝医学中心(the Cleveland Clinic).约翰·霍普金斯大学(Johns Hopkins)的健康服务提供商,以及医疗记录公司Allscripts就在HealthKit 上合作展">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">HealthKit——医疗新时代正在到来？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>摘要： 苹果一直在与西奈山（Mouny Sinai）、克利夫蓝医学中心（the Cleveland Clinic）、约翰霍普金斯大学（Johns Hopkins）的健康服务提供商，以及医疗记录公司Allscripts就在HealthKit 上合作展开商谈。</p>
<p>苹果一直在与西奈山（Mouny Sinai）、克利夫蓝医学中心（the Cleveland Clinic）、约翰&middot;霍普金斯大学（Johns Hopkins）的健康服务提供商，以及医疗记录公司Allscripts就在HealthKit 上合作展开商谈。但以上机构均对此消息表示沉默。</p>
<p>虽然不见得会达成实质性协议，但这释放出一种信号：苹果热切希望为医疗服务商和一般用户提供一站式健康数据管理服务，无论是血压、脉搏、体重，还是微量元素指标。</p>
<p>这一切的大背景是，有好几千个第三方健康与保健软件应用、医疗设备在收集用户的健康数据，但问题是数据没法集中存储。苹果想做的不仅仅是作为数据容器，还愿意帮助医疗工作者使用这些数据，更好地监测病人复诊期间的状况，提升诊断与治疗决策的质量。</p>
<p>早些时候，苹果已经宣布与耐克、Epic，以及马约诊所（Mayp Clinic）合作。马约诊所旗下拥有多款移动应用。顺带提一句，马约诊所正在测试一样服务：当监测到病人的状态和行为有所异常，该服务就会给出随访资料以及治疗建议。</p>
<p>据知情人士透露，很多目前在使用 Epic 软件的大型健康医疗系统很快就会将 HealthKit 中的健康与健身数据整合至 Epic 的个人健康档案服务 MyChart。著名医疗保健机构 Kaiser Permanente 也正在测试多款接入 HealthKit 的移动应用——它有计划与苹果接触，达成更正式的合作关系。</p>
<p>市场研究机构 Forrester Research 的分析师 Skip Snow 指出：“苹果将以数据为切入点进军该领域。它想打造一个健康数据中心。” 但另一方面，ACT 的执行董事Morgan Reed 表示，限于隐私保护等监管要求，加上许多陈旧的 IT 系统，整合HealthKit 服务还是比较有挑战的。他说：“谁都垂涎这块领域。但我觉得 HealthKit 可能不会与所有现有系统整合吧。”</p>
<p>克利夫蓝医学中心的副 CIO William Morris 表示，其团队正在实验 HealthKit 测试版，同时会向苹果提供反馈。对于某些在预算有限的医院工作的团队，HealthKit 及相关服务有望帮他们节约时间、资源，另一边，移动开发者也无不用像现在这样不得不买上各种不同的软件应用和设备。</p>
<p>Kaiser Permanente 负责移动服务研发的 Brian Gardner 表示，现在有很多医生都在考虑怎样利用应用及设备提供的病人数据。他还说：“苹果已经和好几家大型医疗机构接触过了，而 HealthKit 这样的平台能为市场注入很多全新的理念，便利那些有创造力的人来开发医疗服务。”</p>
<p>顺带说一句，苹果已经咨询、招募了一些健康专家与律师，另外，苹果高层还会拜访有关部门。</p>
<p>苹果，会再次开启一个时代么？</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 10:43:26</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%8b%b9%e6%9e%9c/" title="苹果">苹果</a>, <a href="https://www.iamivan.net/tag/healthkit/" title="HealthKit">HealthKit</a>, <a href="https://www.iamivan.net/tag/%e6%ad%a3%e5%9c%a8/" title="正在">正在</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e7%9b%b4/" title="一直">一直</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>HealthKit——医疗新时代正在到来？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9vR4kp.html" rel="bookmark">物联网不是&OpenCurlyDoubleQuote;一月游&rdquo;是新时代的到来</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;物联网&quot;不是&quot;一月游&quot; 文/妞牛妈 图/陈春鸣 上一周,本来是平平淡淡的一周,因为在股市植入了&quot;物联网&quot;概念而变得颇有激情. 这个我们之前有点陌生.有点突如其来的物联网概念,在上周成为A股最耀眼的明星:远望谷周涨幅高达57%,新大陆涨幅超过50%,位居两市交易个股涨幅榜的冠军和亚军.在上周个股涨幅榜的前10名中,物联网概念股厦门信达.东信和平.大唐电信等也榜上有名. 物联网一词,若用通俗的语言解释,就是如果说互联网是人与人通过网络互通的话,那么			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boj45Xz.html" rel="bookmark">大数据重塑能源系统，节能产业智能化新时代是否到来</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大数据时代的来临已经被越来越多的人认可,据统计全球信息总量每两年约增长一倍,2011年全球创建和复制的数据总量有1.8ZB (1021 bits),预计http://www.aliyun.com/zixun/aggregation/33722.html&quot;&gt;2020年将达到35ZB,是现在的50倍.大家都能够感觉到充斥在身边的庞大的无法消化的数据.但是对于大数据是什么?和我们有什么关系,大部分人都是只知其名不知其实. 按照IBM的4V理论,大数据是涵盖规模性.多样性.高速率和真实性四个维度的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNnA7WM.html" rel="bookmark">物联网引领智慧医疗新时代</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在智慧医疗领域, 智慧的人体健康体征数据测量.采集.分析与干预是物联网与医疗健康领域跨界融合的一个热点领域. 如今,&quot;智慧医疗&quot;正在逐渐走进百姓的生活,庞大&quot;大健康&quot;产业来临,前景广阔.在国家层面,健康中国升级为国家战略,在未来五年,智慧医疗将迎来黄金发展时期,融合物联网.云计算.人工智能等技术,推动健康服务产业进入新时期. 智慧医疗 医生.家庭可通过无线网络传输方式,将居民的健康信息上传至健康服务&quot;云&quot;,社区医生.医院和居民自己可通过访问健康云			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4WkdPp.html" rel="bookmark">互联网的新时代即将到来</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中国互联网行业刚满20岁.按照中国人的习惯,逢10.20这样的整数年,周年庆典是要办的很隆重的.互联网人也不例外,值此20周年之际,各种活动办的热热闹闹的. 这样的时间节点,自然免不了互联网行业的回顾过去,展望未来,也免不了要对互联网行业的发展阶段分类.行业发展时期划分.网站模式.人与信息的关系发展都是划分依据. 在这里,我从人机交互这个角度,即网民如何接入互联网的方式,来总结下互联网行业的过去,预测下互联网行业的未来. 人机交互(Human-Computer Interaction)是指人与计			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBRxBNb.html" rel="bookmark">智慧医疗新时代能解决2030年的医护荒？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				据香港&lt;文汇报&gt;报道,香港人口老龄化,医疗体制面对重大压力.智慧医疗解决方案能有效缓解此问题.香港特区政府医疗人力规划和专业发展策略检讨督导委员会昨日(14日)公布数据,预计至2030年香港会出现&quot;医护荒&quot;,多个医护岗位如医生.牙医.牙医卫生员.普通科护士.职业治疗师.物理治疗师.医务化验师.验光师等都会出现人手短缺问题.其中, 医生人手于最坏情况将缺1575人,而普通科护士于最坏情况则缺2727人. 委员会就报告提出10项建议,加强医疗专业人员的培训及吸纳海外人才.香港特			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XMl1aOp.html" rel="bookmark">搜索独立性的没落，是否意味着新时代的到来</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				作为曾经的桌面流量翘楚,PC端搜索产品让很多科技巨头实现了巨大的发展.即使如今PC端搜索的核心作用已经不如之前明显,但是百度.360.阿里以及搜狗的频繁出招,我们还是能感觉即使失去市场的热捧,搜索领域的聚拢和引导流量的能力还是让很多企业趋之若鹜. 时下移动互联网来势凶猛,任何产品都开始立足移动进行开发,搜索领域自然不例外,但是说来蹊跷,一直以来大家对于单纯的移动搜索都没有抱太大的希望,这其中主要有两个方面的考虑. 其一,移动设备的展示效果不佳,受限于屏幕的大小尺寸,信息量的呈现总是缺乏支撑,竞价			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkG3Y7p.html" rel="bookmark">纳德拉迈出第一步&comma;开创微软新时代</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				北京时间1月23日消息,美国&lt;连线&gt;杂志网络版撰稿人杰西·海佩尔(Jessi Hempel)今天撰文指出,萨提亚·纳德拉(Satya Nadella)执掌微软已近一年时间,期间他一直在努力恢复这家软件巨头在创新方面的声誉,而昨天亮相的全息影像头戴设备HoloLens便是纳德拉在这条道路上迈出的第一步,同时也标志着微软正式进入&quot;纳德拉时代&quot;. 以下为文章概要: 微软绝密实验室 在一个素以安全和机密著称的园区,92号楼(Building 92)披着一层神秘的面纱,极少对外人开放			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvJ58rM.html" rel="bookmark">科技爱好者的极致玩物&mdash;&mdash;六足机器人HEXA京东众筹启动，消费级机器人的新时代已至</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在中外极客圈中大名鼎鼎的六足机器人--HEXA在国际舞台引发无数惊叹和赞誉后,终于走到了登陆市场的前夜. 2017年9月19日,HEXA在京东金融正式发起众筹(请戳链接),最低投入3,499元便有机会获得一台HEXA机器人,这是小家伙在10月份批量生产之前向国内消费者发来的友好问候.此前,HEXA已在美国众筹平台Kickstarter亮相,仅用3天时间便筹集到了预期目标的10万美元,并最终获得了221,533美元的众筹资金,就完成度来说,HEXA已经在Kickstarter的机器人项目里创造了历			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXRB5Lb.html" rel="bookmark">投资新时代</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;中国投资&gt;2009年第11期 在本轮全球金融危机和经济衰退中,中国经济已率先扭转困局,全年&quot;保八&quot;增长任务基本无虞.随即,结构改革被提到一个突出层面,并迅速演变为从中央到地方,从政府.学界到产业界的广泛共识和共同行动.一个&quot;更加注重推进结构调整,更加注重加快自主创新,更加注重加强节能环保&quot;的投资新时代正在到来. 2009年8月26日,国务院召开常务会议,重点研究部署抑制钢铁.水泥.平板玻璃.煤化工.多晶硅.风电设备等行业产能过剩和重复建设问题.此后,于			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbad6Jz.html" rel="bookmark" class="title">excel2007冻结窗口在哪里？</a>
					<div>
						  在网络上,关于excel2007冻结窗口的问题非常多.其实,excel2007冻结窗口准确来说应该是:excel2007冻结窗格,因为,使用了这个功能就是可以冻结一行.一列或者其他形式的窗口,从而 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNJxWM.html" rel="bookmark" class="title">网上电影发布步步进</a>
					<div>
						在线电影作为流媒体技术的一种应用,已经在各大网站上&quot;露脸&quot;,随着网络带宽的不断提高,相信在线电影将会吸引越来越多的眼球.为了能让自己的个人站点也具有在线电影功能,你是否想过自己动手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8wABM.html" rel="bookmark" class="title">剖析SEO&colon;新站如何突破&OpenCurlyDoubleQuote;十一&rdquo;位至酷（二）</a>
					<div>
						对于一个网站来说,上不了首页所取得的效益可以说是微乎其微的.大部分的用户都被首页网站所截留,因为无论是做产品,还是做服务来说用户更相信靠前的对象,排名越高给予用户的可信度也是越高的.然而,在首页的网站 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNN21b.html" rel="bookmark" class="title">JavaScript中对象与字符串如何互相转换</a>
					<div>
						在使用 JSON2.JS 文件的 JSON.parse(data) 方法时候,碰到了问题: throw new SyntaxError('JSON.parse'); 查询资料,大概意思如下: JSON ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEl6o6z.html" rel="bookmark" class="title">HTTP协议下客户&sol;服务器模式中信息交换的实现</a>
					<div>
						1.建立连接 连接的建立是通过申请套接字(Socket)实现的.客户打开一个套接字并把它约 束在一个端口上,如果成功,就相当于建立了一个虚拟文件.以后就可以在该虚拟文件上写数据并通 过网络向外传送.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPN9k8b.html" rel="bookmark" class="title">ps提示内存不足（RAM）怎么办</a>
					<div>
						ps提示内存不足(RAM)怎么办   第一:先把其他文件关掉在试试; 第二:修改暂存盘(编辑---首选项---暂存盘)可以选两三个暂存盘(不要选C盘啊)不过这个一般要重启PS才有效的,所以文件保存不了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5A5Zap.html" rel="bookmark" class="title">电脑鼠标右键不能用怎么办？</a>
					<div>
						  电脑鼠标右键不能用怎么办?          首先我们需要做的就是把失灵的鼠标插在不同的usb接口上面,先对硬件进行系统的检查,无线鼠标同样如此.如果问题依旧没有得到解决,那么就可以用以下的方法了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY8rOM.html" rel="bookmark" class="title">Photoshop结合LR调出人像唯美逆光效果</a>
					<div>
						  这段时间一直有不少人评论或者问我逆光的方法,我也一直想写一篇小教程跟大家分享一下,不过苦于文笔不好以及自己太懒,一直拖到现在,也才学PS后期不久,技术有限,还请诸位高手大师莫喷. 首先,从天气上来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8gE8p.html" rel="bookmark" class="title">知识大百科：U盘传播病毒的原理</a>
					<div>
						U盘对病毒的传播要借助autorun.inf文件,病毒首先把自身复制到u盘,然后创建一个autorun.inf的文件,当你双击U盘时,会根据autorun.inf中的设置去运行U盘中的病毒. 假如我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mywamkz.html" rel="bookmark" class="title">win2003如何安装终端服务器组件？</a>
					<div>
						  1.安装windows终端服务器来增加windows远程桌面连接数需要系统光盘里边的文件,所以要把光盘或者系统ISO文件解压出来放在系统里边. 2.然后我们打开控制面板,然后再双击打开添加和删除程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7AJvb.html" rel="bookmark" class="title">JUNIT的java&period;lang&period;security安全问题以及classLoader的处理方法</a>
					<div>
						这个问题是因为JUNIT用了MYECLIPSE自带的JAR包,外加hamcrest的core和library包.解决方式是REMOVE掉JUNIT的MYECLIPSE自带包,导入最新包(MYECLIP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg37DAM.html" rel="bookmark" class="title">isspace  &amp;amp&semi;lt&semi;ctype&period;h&amp;amp&semi;gt&semi; &amp;amp&semi;lt&semi;cctype&amp;amp&semi;gt&semi;</a>
					<div>
						原文:http://www.cplusplus.com/reference/clibrary/cctype/isspace/ int isspace ( int c ); 检查字符是否是一个空白字符  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My32AEz.html" rel="bookmark" class="title">springMVC4&lpar;3&rpar;方法入参灵活绑定</a>
					<div>
						在原生Servlet中,我们通过在doGet和doPost方法绑定web资源访问接口:HttpServletRequest和HttpServletResponse到入参来进一步通过request.ge ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZo2Ob.html" rel="bookmark" class="title">C语言中局部变量与全局变量在内存中的存放位置</a>
					<div>
						C语言中局部变量和全局变量变量的存储类别(static,extern,auto,register) 1----局部变量和全局变量 在讨论函数的形参变量时曾经提到,形参变量只在被调用期间才分配内存单元, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJk5X8b.html" rel="bookmark" class="title">构造函数初始化对象。。。</a>
					<div>
						问题描述 构造函数初始化对象... 例如: public class A{ private B b; A(){ b = new B(); } } 1.这样做的好处 2.有什么场景会用到 解决方案 这是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrwO9M.html" rel="bookmark" class="title">samba rpcclient-求samba下的rpcclient工具使用方法？</a>
					<div>
						问题描述 求samba下的rpcclient工具使用方法? 你好, 谷歌N多英文文档以及rpcclient的帮助手册,但微软官方也称没有相关的文档. 求指导!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7768M.html" rel="bookmark" class="title">互联网安全高级开发指南导读</a>
					<div>
						前 言 在互联网+的进程中,一方面互联网企业越来越多,另一方面由外部环境推动的或自发的安全意识越来越强,对安全建设的需求也越来越多,很多企业都开始招聘安全负责人,不乏年薪上百万元和几百万元的安全负责人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1r6Rap.html" rel="bookmark" class="title">程序员的10句跟字面意思完全不同的常用语</a>
					<div>
						你是否听到过同事说&quot;这段代码不言自明&quot;?你的同事的这句话的实际意思是这段代码不需要写注释. 你也许注意到了,很多时候,程序员所说的话的字面意思和其真实的意思是完全不同的.不用惊异, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7KovM.html" rel="bookmark" class="title">腾讯近几年利润率走势</a>
					<div>
						摘要: 腾讯近几年利润率走势 3月20日,腾讯(0700.HK)公布2012年成绩单,全年营收439亿元,同比增长54%,在稳住中国互联网一哥之位的同时,还扭转了自2008年以来营收增速连年下滑之势. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M949Vob.html" rel="bookmark" class="title">随机插入3个不同的关键字到文章的不同位置应该怎么写</a>
					<div>
						问题描述 随机插入3个不同的关键字到文章的不同位置应该怎么写比如插入:北京中国天津南京美国文章为:今天的传递活动从上午10时25分左右开始,&quot;风之后&quot;李丽珊担任首棒火炬手.李静.王 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBx58M.html" rel="bookmark" class="title">android VideoView 导致黑屏</a>
					<div>
						问题描述 android VideoView 导致黑屏 Fragment里有个List,List里的Itemt里有一个VideoView,当从其他Activity里返回到这个Fragment所在的Ac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZKwrp.html" rel="bookmark" class="title">站长原创性文章思路从何而来</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 软文通过被转载可以给网站带来大量的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEBYkM.html" rel="bookmark" class="title">搬家通知博文地址&lpar;将博客搬到CSDN&rpar;</a>
					<div>
						(为了确认是您本人在申请搬家,请在原博客发表一 篇标题为&lt;将博客搬至CSDN&gt;的文章,并将文章地址填写在上方的&quot;搬家通知博文地址&quot;中.)					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnLB9M.html" rel="bookmark" class="title">c&plus;&plus;-为什么连接成&period;exe文件时老报错？</a>
					<div>
						问题描述 为什么连接成.exe文件时老报错? 大神,我按照网上说的那样做了,为什么还老是报错,改怎么办? 解决方案 贴代码比较好,拍照不方便,连行号都看不到 解决方案二: 真的想解决问题就把截图发上来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RqX6z.html" rel="bookmark" class="title">陌陌投资人王华东：移动社区大机会来了&excl;</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 导言:曾经苦逼的社区生意,这一轮有可能因为移动互联网而站起来. 做社区的都是骨灰级爱好者,但在PC时代,他们都做得很苦.很累,老社区往往都有十年以上的历 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQA0Bp.html" rel="bookmark" class="title">mdev的使用以及mdev&period;conf的规则配置--busybox</a>
					<div>
						一下是我在网上看到别人写的一篇文章,这篇文章给我带来了很大的帮助,在好这里我分享出来,希望给你们带来帮助. mdev是busybox下的udev的精简版,适合在嵌入式系统下管理设备 但mdev会把所有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEK3dLp.html" rel="bookmark" class="title">webview-在安卓4&period;4下 shouldOverrideUrlLoading调用问题</a>
					<div>
						问题描述 在安卓4.4下 shouldOverrideUrlLoading调用问题 在安卓4.4下使用webview加载外部网页,希望在点击网页中的链接时,直接加载在该webview内 而不是重新打开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnR2QAp.html" rel="bookmark" class="title">寻梦记：泛海成功收购IDG，布局大数据</a>
					<div>
						3月29日,中国泛海在北京举办发布会宣布,已完成对美国国际数据集团(简称IDG)主要资产的收购,包括IDG集团旗下的国际数据公司(简称IDC).IDG Communications.至此,中国泛海成为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDk3XLp.html" rel="bookmark" class="title">js判断两个日期是否相等的方法&lowbar;javascript技巧</a>
					<div>
						例如: 复制代码 代码如下: var date1 = new Date(&quot;2013-11-29&quot;);var date2 = new Date(&quot;2013-11-29&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZEYBb.html" rel="bookmark" class="title">在&period;net中如何使用带参数的select语句操作ACCESS</a>
					<div>
						问题描述 在.net中,操作ACCESS数据库,如何在select语句中使用参数 解决方案 解决方案二:参考:解决方案三:OleDbParameter解决方案四:DimcnAsNewDgvPlusdg ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
